diff --git a/examples/smb.conf.default b/examples/smb.conf.default
index 2f20720..378559c 100644
--- a/examples/smb.conf.default
+++ b/examples/smb.conf.default
@@ -52,7 +52,7 @@
 
 # this tells Samba to use a separate log file for each machine
 # that connects
-   log file = /usr/local/samba/var/log.%m
+   log file = /var/log/samba/%m.log
 
 # Put a capping on the size of the log files (in Kb).
    max log size = 50
@@ -70,12 +70,12 @@
 # of the machine that is connecting.
 # Note: Consider carefully the location in the configuration file of
 #       this line.  The included file is read at that point.
-;   include = /usr/local/samba/lib/smb.conf.%m
+;   include = /etc/samba/smb.%m.conf
 
 # Configure Samba to use multiple interfaces
 # If you have multiple network interfaces then you must list them
 # here. See the man page for details.
-;   interfaces = 192.168.12.2/24 192.168.13.2/24 
+;   interfaces = 192.168.12.2/24 192.168.13.2/24
 
 # Where to store roving profiles (only for Win95 and WinNT)
 #        %L substitutes for this servers netbios name, %U is username
@@ -108,6 +108,20 @@
 ;  delete user from group script = /usr/sbin/deluser %u %g
 ;  delete group script = /usr/sbin/groupdel %g
 
+# Enable usershares to give non-root users the capability to add, modify and
+# delete their own share definitions. See smb.conf(5).
+# To enable this, do:
+#
+#   addgroup -S sambashare
+#   mkdir /var/lib/samba/usershares
+#   chown root:sambashare /var/lib/samba/usershares
+#   chmod 1770 /var/lib/samba/usershares
+#
+# and uncomment the lines below
+;  usershare path = /var/lib/samba/usershares
+;  usershare max shares = 100
+;  usershare allow guests = yes
+;  usershare owner only = yes
 
 #============================ Share Definitions ==============================
 [homes]
